<?php
include_once("db/dbElemento.class.php");
$db= new dbElemento;

if (!isset($_SESSION)) session_start();

$user = $_SESSION['authdata']['id'];

$sql="select tema.nome from tema, user where user.idTema = tema.id and user.id = '$user'";
$linhatema = $db->get($sql);
$css = $linhatema[0]['nome'];

if(empty($css))	$css = "normal";
?>